3.80 M33 con placas "malditas" no instala?

1, 2, 3
Hola, ya he visto varios casos que con este tipo de placas no puede instalar, saliendo un mensaje de error:

"La configuracion de sistema de este sistema PSP no es la correcta. No se ha podido completar la actualizacion. Pongase en contacto con el servicio de asistencia para obtener ayuda.
(DRNFFFFFFCD)"

Ya he probado ha volver a instalar el 3.71 con el DC v3 y nada, tambien he formateado la flash 1 y nada.

Algun consejo???
Kolfe
Adicto
184 mensajes
desde dic 2006
No tengo claro que puede ser...

Pero si te sirve como referencia, yo tengo una placa maldita (Ex-maldita sería lo correcto decir) y no tuve ningun problema en instalar.

A lo mejor no es por la placa...

Tengo una TA-082 psp 1001
aibo19
PlayStation 4 User
8.171 mensajes
desde jun 2004
a un usuario le pasaba lo mismo y paso el keycleaner y ya le dejo instalarla
Pues yo le acabo se pasar el key cleanar y nada el mismo fallo.
Ejecuta el keycleaner, revisa que las keys estén correctas para tu versión y región de PSP y "Unpatchea" la key de "Chillywilly" (el keycleaner te da la opción, dejando la original).

Keycleaner:
http://dl.qj.net/KeyCleaner-v1.4-PSP-Homebrew-Applications/pg/12/fid/14576/catid/190

Ten en cuenta que al unpatchear esta key en una TA-82-86 se te brikeará si intentas meter el 1.50, pero vamos para algo está despertar del cementerio. No dejes de hacerlo y crearte un dump de tu NAND antes de trastear.

Un Saludo
_AleX
Adicto
177 mensajes
desde ago 2007
El instalador corregía los problemas del idstorage, pero solo para 3.5X, ya que suponia que alguien con 3.71 ya lo tendría corregido. Supongo que ha sido una mala suposición porque ese alguien podría haber actualizado desde el despertar del cementerio que no escribe esas claves. De todos modos en algunos días cuando pueda sacaré una nueva versión del despertar del cementerio que actualiza directamente a 3.80 M33-2.
A mi me ha funcionado desparcheando la KEY que esta parcheada esa necesaria para el Downgrade de las TA-082 etc..., asi lo he podido instalar, luego la he vuelto a parchear con Keycleaner y listo
jimoran
Dan Defensor
1.788 mensajes
desde ago 2007
en Madrid - Zamora
Editado 1 vez. Última: 14/01/2008 - 22:58:01 por jimoran.
Yo la sigo teniendo parcheada y me ha dejado poner el 3.80 M33 y el 3.80 M33 2.
Le volvere a pasar el Keycleaner para verificarlo, pero casi aseguro que sigo teniendola parcheada. Es una FAT ta-086.
El resto de Keys las deje correctas.

EDITO: Pues no, esta en Original Unpatched. No tengo ni idea de cuando lo hice.

Saludos
Cloyser
Adicto
447 mensajes
desde abr 2007
en Almeria
Pues nada q me estoy volviendo loco, he probado de todo esta tarde ya con este fallo....

He restaurado la Flash0, xq tenia un Tema en RCO y x si acaso, pero nada.

He formateado la Flash1 y restaurado valores (la tarjeta de memoria tambien), y nada.

He pasado DC3 y he subido hasta 3.71 M33-4 y desde ahi tampoco.

He bajado a 1.50 y he subido poco a poco y tampoco

Tambien he usado el Keycleaner, el cual me dice q tengo unas keys con error, pero q no puede hacer nada (supongo q estara aki el fallo), y despues tampoco nada..

Asi q no se cuando voy a poder instalar esta version, o si la llegare a catar...

Y encima acaban de sacar el Update 3.80M33-2 [mamaaaaa]

Bueno haber si alguien sabe a q se puede deber esto, xq ya no se q mas probar... [toctoc]

Saludos a tod@s [oki]
Yoshi's
EOLiano
8.864 mensajes
desde nov 2006
en Madrid
_AleX escribió:De todos modos en algunos días cuando pueda sacaré una nueva versión del despertar del cementerio que actualiza directamente a 3.80 M33-2.


Muy bien hecho, es una buena idea que evita ejecutar múltiples actualizaciones. Yo el Despertar lo uso tanto para modificar consolas como para actualizar aquellas inferiores al 3.52 M33-3.
1, 2, 3